body {
    background-color: #FFFFFF;
    display: flex;
    height: 100%;
    flex-direction: column;
}

.ui.main.container {
  flex: 1 0 auto;
  padding: var(--space) var(--space) 0;
}

header,
footer {
  flex: none;
}

#footer .item{
  color:#696969 ;
}

.ui.footer.segment{
  padding: 40px !important;
}

.ui.footer.segment {
  margin: 5em 0em 0em;
  padding: 5em 0em;
}


.ui.menu .item img.logo {
    margin-right: 1.5em;
}

.main.container {
    margin-top: 7em;
}

.wireframe {
    margin-top: 2em;
}

.loading_screen{
  display:none;
}

body.loading .loading_screen {
    display: block;
}

.not-active {
   pointer-events: none;
   cursor: default;
}

.divider-column {
  position: relative;
  padding: 0 !important;
}

.greeting-header{
  margin-bottom: 40px !important;
}

#poweredBy{
  margin-top: 10px;
  color: #909090;
}

@media screen and (max-width: 768px) {
  .cart-item .image{
    display: none !important;
  }
}
